<template>
    <main-master-page>
        <ConfigEmployee />
    </main-master-page>
</template>

<script>
import MainMasterPage from '@/masterpages/MainMasterPage.vue';
import ConfigEmployee from '@/components/employee-helper/ConfigEmployee.vue';
export default {
    name: 'ViewConfig',
    components: {
        MainMasterPage,
        ConfigEmployee
    },
}
</script>

<style lang="scss" scoped></style>